.grid2 * {
	box-sizing: border-box;
}
.grid2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 30px;
	row-gap: 30px;
	padding: 20px 0;
}
/* Кнопка код */
[data-mce-name="codesample"] {display:none !important}
/* Кол-во блоков на разных экранах */
@media only screen and (max-width: 1200px) {
	.grid2 {
		grid-template-columns: 1fr 1fr;
	}
}
@media only screen and (max-width: 900px) {
	.grid2 {
		grid-template-columns: 1fr 1fr;
	}
}
@media only screen and (max-width: 600px) {
	.grid2 {
		grid-template-columns: 1fr;
	}
}
.grid-item2 {
	box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 4px 6px rgba(0,0,0,0.2);
	transition: box-shadow .3s;
	width: 100%;
	height: 100%;  
}
.grid-item2 .image2 {
	height: 200px;
	overflow: hidden;
}
.grid-item2 .info2 {
	position: relative;
	height: calc(100% - 200px);
	padding: 16px 14px 75px 14px;
}
.grid-item2:hover {
	box-shadow: 0 4px 12px rgba(0,0,0,0.2), 0 16px 20px rgba(0,0,0,0.2);
}
.grid-item2 .image2 img  {
  	transition: transform 280ms ease-in-out;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;	
}
.grid-item2:hover .image2 img  {
	transform: scale(1.1);
}
.info2 h2 {
	font-family: 'GothaPro', Тahoma, sans-serif;
	color: #222222;
    font-size: 14px;
	font-weight: bold;
	margin: 0;
	text-align: center;
}
.info-text p {
	font-size: 12px;
	line-height: 20px;
	font-family: Verdana, sans-serif; 
	margin-bottom: 10px;
}
.info-text p:last-child {
	margin-bottom: 0;
}
.grid-item2 .button-wrap {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 14px;
	left: 0;
	text-align: center;
}
/* Кнопка подробнее */
.atuin-btn {
	display: inline-flex;
	text-decoration: none;
	position: relative;
	font-size: 20px;
	line-height: 20px;
	padding: 12px 30px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase; 
	font-family: 'GothaPro', Тahoma, sans-serif;	
    background: #475a10;
	cursor: pointer; 
	border: 2px solid #68831a;
}
.atuin-btn:hover,
.atuin-btn:active,
.atuin-btn:focus {
	color: #FFF;
    text-decoration: none;
}
.atuin-btn:after,
.atuin-btn:before {
	position: absolute;
	height: 4px;
	left: 50%;
	background: #36440c;
	bottom: -6px;
	content: "";
	transition: all 280ms ease-in-out;
	width: 0;
}
.atuin-btn:before {
	top: -6px;
}
.atuin-btn:hover:after,
.atuin-btn:hover:before,
.atuin-btn:active:after,
.atuin-btn:active:before,
.atuin-btn:focus:after,
.atuin-btn:focus:before {
	width: 100%;
	left: 0;
}
#ftt {padding: 0px 10px 0px 10px; margin-top: -48px; margin-bottom: 20px;}
#poo {margin-top: -20px;margin-bottom: -15px;}
#poo h3 {width: 170%; border-bottom: 5px dotted #9fc92c; padding-bottom: 15px;}